Bug 120214 - shutdown denied
shutdown denied
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
triage|leonardjo|closed|rawhide
: SELinux
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-04-06 16:50 EDT by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.10.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 13:24:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-04-06 16:50:52 EDT
Description of problem:
policy 1.9.2-13

During shutdown (actually reboot) the following were recorded:

Apr  6 16:14:12 hummer kernel: audit(1081282452.909:0): avc:  denied 
{ search } for  pid=3942 exe=/sbin/shutdown dev= ino=1
scontext=system_u:system_r:xdm_t tcontext=system_u:object_r:devpts_t
tclass=dir
Apr  6 16:14:12 hummer kernel: audit(1081282452.910:0): avc:  denied 
{ search } for  pid=3942 exe=/sbin/shutdown dev= ino=1
scontext=system_u:system_r:xdm_t tcontext=system_u:object_r:devpts_t
tclass=dir
Comment 1 Daniel Walsh 2004-04-06 18:47:40 EDT
Dont audit added in policy-1.10.1-2

Note You need to log in before you can comment on or make changes to this bug.